gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-1999-000023

CDE の rpc.cmsd におけるバッファオーバーフローの脆弱性

10.0
2007/04/01 00:00
CVE-1999-0696

JVNDB-1999-000023

CDE の rpc.cmsd におけるバッファオーバーフローの脆弱性
概要
CDE の rpc.cmsd (Calendar Manager Service Daemon) にはバッファオーバーフローの脆弱性が存在します。この脆弱性の詳細は不明です。
想定される影響と対策
root 権限で任意のコマンドを実行される可能性があります。
JVNDB-1999-000023は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度10.0N/A
CVECVE-1999-0696
公表日1999/07/13 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。